Subject: Re: use of mount -b
From: [email-masked] (Earnie Boyd)

29 Oct 1997 15:16:20 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

You can have it both ways.
e.g.:

dir c:\text

can be mounted as

mount c:\\text /text
mount -b c:\\text /btext

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 29 Oct 1997 10:35:01 +0000
>To: [email-masked]
>From: Andy Piper <[email-masked]>
>Subject: Re: use of mount -b
>Cc: [email-masked], [email-masked]
>
>I have to agree with this. Using mount -b to get sergey's version of 
bash
>to work seems just plain wrong. I want all my text files in a format 
that
>normal windows tools can understand, I don't think mount -b does this, 
does
>it?
>
>I still use the b18 distributed version of bash because it does what I
>want, bar some history problems. Using sergey's version of bash 
>requires me to convert files to unix format which I don't want to do.
>
>andy
>
>At 23:16 28/10/97 -0025, you wrote:
>>I've a conceptual problem with binary mount.
>>If I mount my system as binary mount -b d:/ /
>>(text=binary)
>>make don't works and I run in a lot of problems.
>>
>>If I mount by default : mount d:/ /
>>(text!=binary)
>>everything go fine.
>>
>>So my question is why and when should I mount my system as binary ?
>
>   ___                ____         	Dr Andy Piper
>  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
> / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
>/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".